.TypePic {width:220px;height:165px;border-radius:5px;border:5px solid #fff;float:left}
.TypePic img { border-radius:5px}
.TypeInfo {width:930px;height:175px;float:right}
.TypeInfo p {line-height:30px}
.typeBox {margin-top:4px;padding:5px;height:26px;line-height:26px;background:#fff}
.typeSpec dt,.typeSpec dd a {padding:0 10px;float:left;height:26px;overflow:hidden;background:#1f92d1;color:#FFF;border-radius:5px}
.typeSpec dd {float:left;padding:0 10px;margin-bottom:10px}
.typeSpec dd a {background:#fff;color:#333}
.typeSpec dd a:hover {background:#e5e5e5}
.typeBox #point {position:absolute;bottom:5px;right:5px;height:26px;font-size:12px;color:#fff;padding:0 10px;overflow:hidden;background:#a58888;border-radius:5px;cursor:pointer}
.TypeList,.TypeList_2 {width:100%;overflow:hidden}
.TypeList ul,.relax-arc ul,.TypeList_2 ul {width:105%}
.TypeList li,.relax-arc li,.TypeList_2 li {float:left;width:180px;margin:0 20px 20px 0}
.TypeBigPics {width:180px;overflow:hidden;position:relative;display:block}
.TypeBigPics span {display:block;width:94%;height:22px;line-height:22px;overflow:hidden;padding:2px 3%;font-size:14px;background:#fff}
.ListTit {display:block;width:96%;line-height:21px;overflow:hidden;word-wrap:break-word;word-break:break-all;padding:15px 2% 5px 2%;font-size:14px;background:url(OpacityBlack_bg1.png) no-repeat left top;position:absolute;left:0px;bottom:-80px;color:#fff}
.TypePicInfos {width:94%;padding:0 3%;background:#FFF}
.TypePicTags {padding:3px 0 3px 30px;background:url(ico.png) no-repeat 2px 5px;height:20px;line-height:20px;overflow:hidden}
.TypePicTags a {display:block;float:left;white-space:nowrap;padding-right:10px;height:20px;font-size:12px}
.tag-list-oh li {height:300px;overflow:hidden}
.ArticleTitle h1,.ArticleTitle strong {font-size:28px;font-weight:normal}
.ArticleInfos {height:20px;line-height:20px}
.ArticleInfos span {display:inline-block;padding:0 10px 0 25px;border-right:1px solid #ddd;border-left:1px solid #fff;font-size:10px;color:#999}
.ArticleInfos span{display:inline-block;padding:0 10px 0 25px;border-right:1px solid #ddd;border-left:1px solid #fff;font-size:10px;color:#999;background:url(http://www.umei.cc/images/article_ico.png)no-repeat;background-size:20px}
.ArticleInfos .time{background-position:0 1px}
.ArticleInfos .see{background-position:0 -19px}
.ArticleInfos .column{background-position:2px -34px;background-size:18px}
.ArticleInfos .tips{background-position:2px -61px}
.ArticleDesc { width:1160px;padding:5px 10px;background:#FFF;border-radius:5px;display:block;line-height:22px;font-size:12px;float:left}
.ArticleDesc b {font-weight:normal;color:#1f92d1;float:left}
.ArticleDesc b.Tit {display:block;float:none}
.ArticleDesc a {padding-right:15px;white-space:nowrap;float:left}
.articleTag {height:26px;line-height:26px}
.articleTag dt,.buttons {float:left;padding:0 10px;background:#1f92d1;color:#fff;margin-right:10px;border-radius:3px;line-height:26px}
.articleTag  dd {float:left;margin-right:10px}
.articleTag  dd a {padding:0 10px;background:#e5e5e5;float:left;display:block;border-radius:3px;white-space:nowrap}
.tag-list .TypeBigPics {height:270px}
.articleTypeList {width:100%;overflow:hidden}
.articleTypeList ul {width:105%;clear:both}
.articleTypeList .TxtList li {float:left;width:570px;height:30px;line-height:30px;overflow:hidden;font-size:14px;margin-right:40px}
.articleTypeList em { height:30px;float:right;color:#999;font-size:12px}
.ImageBody img {max-width:1180px}
#ArticleId70 {width:105%}
#ArticleId70 p {float:left;width:200px;height:200px;overflow:hidden;margin:0 45px 20px 0}
#ArticleId70 img {width:200px;height:200px}
#list_touxiang  img {width:180px;height:180px}
.gxtp-ul li {width:180px;height:334px}
.gxtp-box {width:180px;height:296px;overflow:hidden;background:#fff}
.gxtp-box a {display:table-cell;vertical-align:middle;width:180px;height:270px}
.relax-arc li {height:300px;background:#fff}
.relax-arc span,.TypeList_2 span {display:block;width:170px;height:30px;line-height:30px;padding:0 5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.Pix-box {display:table-cell;width:180px;height:270px;vertical-align:middle}
.oldType .Pix-box,.tag-list-oh a {display:block}
.arc-new-list li {float:left;position:relative;width:500px;height:30px;line-height:30px;padding-right:70px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:14px;margin-right:40px}
.arc-new-list em {position:absolute;right:0;top:0;display:block;height:30px;color:#999;font-size:12px}
.XGlink dt {margin-bottom:10px}
.XGlink dd {float:left;margin-right:20px;white-space:nowrap}
.MoreKeyWords {width:850px;height:50px;overflow:hidden}
.MoreKeyWords dt,.MoreKeyWords dd {float:left;margin-right:10px}
.MoreKeyWords dd {white-space:nowrap}
.infobox{background:#fff;padding:10px 15px;border-radius:5px;height:120px}
.TypeInfo p{display:block;max-height:70px;line-height:25px!important;overflow:hidden}
.mb5{margin-bottom:5px}
.position .r .buttons:link,.position .r .buttons:visited {color:#fff}
.next-pre p{line-height:37px}